body, ul{
    margin: 0;
    padding: 0;
    font-family: 'proxima-nova', sans-serif;
}

/* Блок header */

.part-one{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-between;
    width: 97%;

    border-bottom: 1px solid #1E2E36;

}

.contacts{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

/* Перше меню */

.nav{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;

    list-style: none;
    box-sizing: border-box;
    width: 40%;
}

.nav a{
    text-decoration: none;
    color: #1E2E36;
    text-transform: uppercase;
}

/* Блок клоду, що відповідає за підкреслееня іконок меню при наведенні */

.nav_link{
    position: relative;
}

.nav_link:hover::before{
    transform: scale(1);
    transition:  transform 0.25s;
    transform-origin: left;
}

.nav_link:before{
    content: '';
    width: 100%;
    height: 3px;
    background-color: #44C697;
    position: absolute;
    left: 0; bottom: -3px;
    transform: scale(0);
    transition:  transform 0.25s;
    transform-origin: right;
}

/* Друге меню в блоці header */

.part-two{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-between;
    align-items: center;
    width: 97%;
}

.nav1{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;

    list-style: none;
    box-sizing: border-box;
    width: 40%;
}

.nav1 ul li a img{
    align-items: center;
}

a{
    text-decoration: none;
    color: #1E2E36;
    text-transform: uppercase;
}

/* Блок для стилізації логотипу компанії */

.logo{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;

    list-style: none;
    box-sizing: border-box;
    width: 27%;

    font-size: 1.25rem;
}

.logo img{
    width: 7.81em;
    margin-top: .5em;
}

.logo a{
    text-transform: capitalize;
}

.sentense{
    font-size: 2.25rem;
}

.market{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.header-button{
    color: #FFFFFF;
    padding: 1em .62em;
    background-color:#44C697;
    border-radius: .10em;
    height: 3.18em;
    box-sizing: border-box;
    border-radius: 0.18rem;
}

.banner{
    background-image: url(../image/Rectangle\ 138.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 49.06em;
    max-width: 95%;
    margin: 0 auto;
    background-size: cover;
    box-sizing: border-box;

}

.banner-content{
    display: flex;
    width: 28.87em;
    height: 41.87em;
    background-color: #FFFFFF;
    text-align: center;
    margin-left: 3%;
    box-sizing: border-box;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
}

.column{
    display: inline-block;
    width: 0.93em;
    height: 41.87em;
    background-color: #44C697;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.banner-button{
    color: #212529;
    padding: 1em .62em;
    background-color:#44C697;
    border-radius: .10em;
    width: 17.37em;
    height: 3.18em;
    box-sizing: border-box;
}


/* Початок стилізації блоку main */


/* Стилізація заголовків */

.main-title{
    margin-top: 5rem;
    margin-bottom: 3rem;
    margin-left: 46%;
}

.category-of-goods{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-evenly;
    align-items: center;
}

.items-of-goods {
    display: flex;
    text-transform: uppercase;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

/* Блок для стилізації меню при наведенні */


.items-of-goods{
    position: relative;
}

.goods_link{
    /* position: relative; */

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.items-of-goods:hover:before{
    transform: scale(1);
    transition: transform 0.25s;
}

.items-of-goods::before{
    content: '';
    width: 100%;
    height: 3px;
    background-color: #44C697;
    position: absolute;
    left: 0; bottom: -5px;
    transform: scale(0);
    transition: transform 0.25s;
}

/* Блок із зразками (картками) товару */

.cards-of-goods{
    display: flex;
    margin: 2em;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: flex-end;
    align-items: center;
    margin-bottom: 1em;
    /* margin: 0;
    padding: 0; */
}

.cards{
    width: 33%;

}

/* .card-title img svg:hover path {
    fill:#44C697;
} */

.card-title:hover {
    background-color: #44C697;

}

.card{
    background-repeat: no-repeat;
    background-size: cover;
    height: 15.75em;
    width: 98%;
    
    box-sizing: border-box;

    padding-top: 0.62em;

}

.card-title{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    text-transform: uppercase;

    width: 98%;
}

/* Відмітки про особливості товарів */

.new{
    background-color: #1E2E36;
    width: 7.43em;
    /* height: 2.06em; */
    text-align: center;
    padding-top: .2em;
    color: #FFFFFF;

    margin-bottom: .3em;
}

.sale{
    background-color: #FF1B1B;
    width: 5.25em;
    text-align: center;
    color: #FFFFFF;
}

.button-catalog{
    background-color: #44C697;
    text-align: center;
    margin: 0 auto;
    color: #212529;
    padding: 1em .62em;
    border-radius: .10em;
    height: 3.18em;
    width: 11.87em;
    box-sizing: border-box;

    margin-top: 1rem;
}

.button-catalog a{
    color: #FFFFFF;
}

/* Стилізація блоку коду "Про нас" */

.wrapper{
    /* margin-top: 3rem; */
    max-height: 32rem;
    box-sizing: border-box;
}

.second-banner{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: relative;
}

.second-banner img{
    width: 70%;
    box-sizing: border-box;
}

.text{
    display: flex;
    width: 47%;
    background-color: #FFFFFF;
    padding: 0 0 0 2.5rem;

    box-sizing: border-box;

    position: relative;
    top: -28.12rem;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-evenly;

}

.text p{
    font-size: 1.125rem;
    padding: 0 1rem;
}

.column1{
    display: inline-block;
    width: 2.5em;
    background-color: #44C697;

}

/* Стилізація блоку "Залишилися питання?" */

.wrapper1{
    max-height: 30rem;
    box-sizing: border-box;
}

.second-banner1{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    position: relative;
}

.second-banner1 img{
    width: 70%;
    box-sizing: border-box;
}

.column2{
    display: inline-block;
    width: 1rem;
    margin-right: 3rem;
    background-color: #44C697;
    border-radius: 3px 0px 0px 3px;
}

.form-page{
    display: flex;
    width: 37%;
    background-color: #FFFFFF;
    padding: 0 2.5rem 0 0rem;
    box-sizing: border-box;
    position: relative;
    top: -24.56rem;
    left: 62.41%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;

    border-radius: 3px 0px 0px 3px;

}

.form-page div p{
    width: 75%;
    
    margin: 0;
    padding: 0;
}

.text-title{
    font-size: 2.25rem;
    font-weight: 700;
}

.tel{
    font-size: 1.125rem;
    font-weight: 700;
}

input{
    width: 26.43rem;
    height: 2.75rem;

    border: 1px solid #1E2E36;
    border-radius: 3px;
}

button{
    width: 27rem;
    height: 3.18rem;

    background: #44C697;
    border-radius: 3px;

    border: none;
    font-size: 1.125rem;
    color: #FFFFFF;
}


/* Блок footer */

footer{
    margin-top: 3rem;
    /* background-color: #1E2E36; */
    /* background-color: aqua; */
}

.footer{
    box-sizing: border-box;
}

.footer-img{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

}

.footer-img img{
    width: 55%;
}

.wrapper3{

}

.logo1{
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    box-sizing: border-box;
    width: 19.5%;
    font-size: 1.25rem;
    position: relative;
    bottom: 24.5rem;
    left: 3.18rem;
}

.logo1 img{
    width: 6.81rem;
}

.ggg{
    display: flex;
}